Zum Hauptinhalt springen

MCP-Laufzeit-Server im Space auflisten

Gibt die in der Datenbank registrierten MCP-Server dieses Spaces zurück (verbundene Sessions / Metadaten).

Path Parameters
spaceId string — REQUIRED
Responses
200

Successful response

Schema — OPTIONAL
object[]
id string
spaceId
latestSessionId
name
serverKey
400

Invalid input data

Schema — OPTIONAL
message string

The error message

code string

The error code

issues object[] — OPTIONAL

An array of issues that were responsible for the error

message string
401

Authorization not provided

Schema — OPTIONAL
message string

The error message

code string

The error code

issues object[] — OPTIONAL

An array of issues that were responsible for the error

message string
403

Insufficient access

Schema — OPTIONAL
message string

The error message

code string

The error code

issues object[] — OPTIONAL

An array of issues that were responsible for the error

message string
404

Not found

Schema — OPTIONAL
message string

The error message

code string

The error code

issues object[] — OPTIONAL

An array of issues that were responsible for the error

message string
500

Internal server error

Schema — OPTIONAL
message string

The error message

code string

The error code

issues object[] — OPTIONAL

An array of issues that were responsible for the error

message string